uuid: bc855ace-d137-44cb-a8b2-45b438f38921
langcode: en
status: true
dependencies:
  module:
    - menu_ui
third_party_settings:
  menu_ui:
    available_menus:
      - main
    parent: 'main:'
name: 'Finance Gap'
type: finance_gap
description: ''
help: ''
new_revision: true
preview_mode: 1
display_submitted: true
